Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003587TestLinkTest Executepublic2010-07-08 11:282010-08-31 20:28
Reporternaiara_trueba 
Assigned ToJulian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.5 (bug fixing) 
Fixed in Version1.9 Beta 6 
Summary0003587: Possible to delete results of a closed Build
DescriptionWhen a build is closed and active, it is possible to delete the execution results and edit the notes. However, the description of an open/closed build is: "Open / Closed – Only for open builds, test results can be modified".
Additional InformationTestLink version 1.8.3.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010583)
Julian (reporter)
2010-07-08 12:56
edited on: 2010-07-09 07:24

on testlink 1.9beta5 it is not possible to edit executions of closed builds, but it is possible to delete executions. i will change that.

do you think bug management should be disabled too ? i think we can leave that open.

//i decided to disable "add bug" and "delete bug" if build is closed

(0011143)
fman (administrator)
2010-08-31 20:28

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-07-08 11:28 naiara_trueba New Issue
2010-07-08 12:56 Julian Assigned To => Julian
2010-07-08 12:56 Julian Status new => assigned
2010-07-08 12:56 Julian Note Added: 0010583
2010-07-09 07:24 Julian Note Edited: 0010583 View Revisions
2010-07-16 14:30 Julian Status assigned => resolved
2010-07-16 14:30 Julian Fixed in Version => 1.9 Beta 6
2010-07-16 14:30 Julian Resolution open => fixed
2010-08-31 20:28 fman Note Added: 0011143
2010-08-31 20:28 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker